.section-header.home-landing {
	background: black;
	padding: 0;
}

.section-header .carousel-thumbs .carousel-control {
	background: none;
}

#home-header-carousel {
	padding-top: 90px;
}

#home-header-carousel .carousel-inner {
	height: 100%;
}

/*#home-header-carousel .item {
	height: 700px;
} */

#home-header-carousel .item {
	height: 475px;
} 

.section-header {

min-height:475px!important;

} 

#home-header-carousel .glyphicon-chevron-right:before {
	display: block;
    content: "";
    background-image: url('../img/home/header/home-carousel-control-right.png');
    background-size: 100%;
	width: 25px;
	height: 30px;
}

#home-header-carousel .glyphicon-chevron-left:before {
	display: block;
    content: "";
    background-image: url('../img/home/header/home-carousel-control-left.png');
    background-size: 100%;
	width: 25px;
	height: 30px;
}

/* #home-header-carousel .carousel-indicators {
	bottom: 150px;	
} */

#home-header-carousel .carousel-indicators {
	bottom: 10px;	
} 

#home-header-carousel .carousel-indicators li {
	width: 15px;
	height: 15px;
	border: 1px solid #b4121b;
}

#home-header-carousel .carousel-indicators .active {
	background-color: #b4121b;
}

/* HEADER CAROUSEL ITEMS */

/* .el-centro {
	width: 42%;
	margin-top: 100px;
} */

.el-centro {
	width: 42%;
	margin-top: 50px;

} 

.el-centro.das {
	width: 50%;
}

.el-centro.hpc {
	width: 66%;
}

.el-centro.mae {
	width: 54%;
}

.el-centro.ic {
	width: 49%;
}

.el-centro.health {
	width: 52%;
}

/* #home-header-carousel #item-home {
	background: url('../img/home/home-header-bg-v2.jpg') no-repeat center bottom;
	background-size: cover;
} */

.slide-down-button-container {

position: absolute;
bottom: 50px;
left: 50%;
z-index: 15;
width: 60%;
margin-left: -30%;

}

.slide-down-button {

height: 40px;
width: 40px;
margin: 0 auto;
background: url('http://magma.com/back-office/wp-content/uploads/2016/06/scroll-down-icon.png');
background-size: cover;
position:relative;

}

.slide-down-button a {

position: absolute;
width: 100%;
height: 100%;
left:0;
top:0;

}

/* #home-header-carousel #item-home {

	background: url('http://magma.com/back-office/wp-content/uploads/2016/06/SB1000_home_bg-1.png') no-repeat center bottom;
	background-size: cover;

} */

#home-header-carousel #item-new-2 {

	background: url('http://magma.com/back-office/wp-content/uploads/2016/06/eb-3600-slide-bg.jpg') no-repeat center bottom;
	background-size: cover;

} 

#home-header-carousel #item-das {
	background: url('../img/industries/defense-and-aerospace-header-bg.jpg') no-repeat center bottom;
	background-size: cover;
}

#home-header-carousel #item-hpc {
	background: url('../img/industries/high-performance-computing-header-bg-5.jpg') no-repeat center bottom;
	background-size: cover;
}

#home-header-carousel #item-mae {
	background: url('../img/industries/media-and-entertainment-header-bg.jpg') no-repeat center bottom;
	background-size: cover;
}

#home-header-carousel #item-ic {
	background: url('../img/industries/industrial-computing-header-bg.jpg') no-repeat center bottom;
	background-size: cover;
}

#home-header-carousel #item-health {
	background: url('../img/industries/health-and-life-sciences-header-bg.jpg') no-repeat center bottom;
	background-size: cover;
}

.el-diablo-h {
	font-family: 'harvest', helvetica, arial, sans-serif;
    font-size: 38px; 
    color: #666666;
    line-height: 35px;
}

.moar-header-home {
	color: white;
    display: block;
    float: right;
    background: #b4121b;
    font-family: 'harvest', helvetica, arial, sans-serif;
    font-size: 20px; 
    margin: 25px 0 0 0;
    padding:10px 20px 12px 20px;
    outline: 2px solid #b4121b;
    transition: all 0.2s ease-out 0s;
    min-width:172px; 
    text-align:center;
}

.moar-header-home:hover {
	color: #b4121b;
	background: black;
	text-decoration: none;
    outline: 2px solid #b4121b;
}

.moar-header-home:focus {
	color: #b4121b;
	background: black;
	text-decoration: none;
	outline: 2px solid #b4121b;
}


.section-home-news  {
	background: url('../img/industries/industrial-computing-overview-bg.jpg') no-repeat right bottom fixed;
	background-size: cover;
	position: relative;
}

.section-home-news-gradient {
	padding-top: 30px;
	padding-bottom: 30px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0.6) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */

}

.home-slide .col-md-8 {
	padding: 0;
}

.home-slide .col-md-4 {
	max-height: 350px;
}

.home-slide h1 a:hover {
	color: #b4121b;
}

.home-slide .styled-link {
	margin-bottom: 20px;
}

.reflection-wrapper.reflect {
    -webkit-box-reflect: below 0px -webkit-linear-gradient(bottom, rgba(255,255,255,0.5) 0%, transparent 34%, transparent 100%);
}

.carousel-inner {
	min-height: 335px;
}

.home-slide .img-crop-wrapper {
	height: 300px;
	width: 100%;
	overflow: hidden;
}

.reflection-wrapper.reflect .img-crop-wrapper {
	height: auto;
}

.home-slide img {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	width: auto;
	background: black;
}

.home-slide img.product-img {
	max-width: 150%;
	margin-left: -34%;
	margin-bottom: -50px;
}

#home-carousel .carousel-thumbs {
	height: 96px;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}

#home-carousel .carousel-thumbs-inner {
	width: 100%;
}

#home-carousel .carousel-thumbs .thumbs-wrapper {
	height: 96px;
	overflow: auto;
	padding: 0;
}

#home-carousel .carousel-thumbs .thumbs-title-wrapper {
	padding: 0;
}

#home-carousel .carousel-thumbs .thumbs-wrapper::-webkit-scrollbar { 
    display: none; 
}

#home-carousel ul.carousel-indicators {
	height: 96px;
	margin: 0;
	padding: 0;
	width: 100%;
	position: static;
}

#home-carousel .carousel-thumbs li.carousel-thumb {
	position: relative;
	display: inline;
	float: left;
	color: black;
	background-color: rgba(0, 0, 0, .4);
	height: 92px;
	width: 32%;
	padding: 15px 20px;
	border: none;
	border-radius: 0;
	margin: 0 1%;
	margin-top: 2px;
	text-indent: 0;
	font-family: helvetica, arial, sans-serif;
	text-align: left;
	font-size: 12px;
}

#home-carousel .carousel-thumbs li.carousel-thumb:hover {
	color: white;
	background-color: rgba(0, 0, 0, 1);
}

#home-carousel .carousel-thumbs .carousel-thumb+.carousel-thumb {
	margin-left: 0;
}

#home-carousel .carousel-thumbs h3, .home-news-mobile-wrapper .thumbs-title-wrapper h3 {
	display: block;
	margin-top: 24px;
	margin-left: 2%;
	font-size: 20px;
	float: left;
	position: relative;
}

.home-news-mobile-wrapper .thumbs-title-wrapper h3 {
	margin-top: 0px;
	margin-left: 8px;
	float: none;
}

#home-carousel .carousel-thumbs h3 span, .home-news-mobile-wrapper .thumbs-title-wrapper h3 span {
	font-size: 16px;
}

#home-carousel .carousel-thumbs h3:before, .home-news-mobile-wrapper .thumbs-title-wrapper h3:before {
	content: url('../img/home/news/home-news-bracket-black.png');
	position: absolute;
	top: -2px;
	left: -8px;
}

#home-carousel .carousel-thumbs p {
	margin-bottom: 4px;
}

#home-carousel .carousel-thumbs p.carousel-thumb-date {
	color: white;
	font-size: .8em;
	opacity: .6;
	white-space: nowrap;
}

#home-carousel .carousel-control {
	height: 96px;
	width: 44px;
}

#home-carousel .carousel-control.right {
	right: -6%;
	top: 0;
}

#home-carousel .glyphicon-chevron-right:before {
	content: url('../img/carousel-right.png');
}

#home-carousel .carousel-control.left {
	left: 13%;
	top: 0;
}

#home-carousel .glyphicon-chevron-left:before {
	content: url('../img/carousel-left.png');
}

#home-carousel .transition-timer-carousel-progress-bar {
	box-sizing: content-box;
    height: 96px;
    top: -2px;
    left: -2px;
    background-color: #b4121b;
    width: 0%;
    border: none;
    border-left: 2px solid #b4121b;
    border-right: 2px solid #b4121b;
    z-index: -1;
    position: absolute;
    visibility: hidden;
}

#home-carousel .transition-timer-carousel-progress-bar.animate{
    /* We make the transition time shorter to avoid the slide transitioning
    before the timer bar is "full" - change the 4.25s here to fit your
    carousel's transition time */
    -webkit-transition: width 15s linear, padding 15s linear;
	-moz-transition: width 15s linear, padding 15s linear;
	-o-transition: width 15s linear, padding 15s linear;
	transition: width 15s linear, padding 15s linear;
}

#home-carousel .carousel-thumbs li.carousel-thumb.active {
	color: white;
	background-color: rgba(0, 0, 0, 1);
}

#home-carousel .carousel-thumb.active .transition-timer-carousel-progress-bar {
	visibility: visible;
}

.section-overview h4 {
	margin-top: 0px;
}

.homie h2 {
	text-align: center;
}

.accordion-container h2 {
	margin-top: 0;
	margin-bottom: 30px;
	
}

.nav-pills>li>a {
	height: 80px;
	line-height: 22px;
}

.tab-icon.icon-defense-and-aerospace:before {
	content: url('../img/home/sub-nav/industry-icon-defense-and-aerospace.png');
}

.tab-icon.icon-high-performance-computing:before {
	content: url('../img/home/sub-nav/industry-icon-high-performance-computing.png');
}

.tab-icon.icon-media-and-entertainment:before {
	content: url('../img/home/sub-nav/industry-icon-media-and-entertainment.png');
}

.tab-icon.icon-industrial-computing:before {
	content: url('../img/home/sub-nav/industry-icon-industrial-computing.png');
}

.tab-icon.icon-health-and-life-sciences:before {
	content: url('../img/home/sub-nav/industry-icon-health-and-life-sciences.png');
}

.related-wrapper {
	display: none;
}

.no-ghost {
	display: block;
}

.background-graphic.featured-related #featured-related,
.background-graphic.defense-and-aerospace #defense-and-aerospace-related,
.background-graphic.defense-and-aerospace-m #defense-and-aerospace-related,
.background-graphic.high-performance-computing #high-performance-computing-related,
.background-graphic.high-performance-computing-m #high-performance-computing-related,
.background-graphic.media-and-entertainment #media-and-entertainment-related,
.background-graphic.media-and-entertainment-m #media-and-entertainment-related,
.background-graphic.industrial-computing #industrial-computing-related,
.background-graphic.industrial-computing-m #industrial-computing-related,
.background-graphic.health-and-life-sciences #health-and-life-sciences-related,
.background-graphic.health-and-life-sciences-m #health-and-life-sciences-related {
	display: block;
}

.thumbnail .caption {
	margin-top: -25px;
	margin-bottom: 25px;
}

.home-news-mobile li {
	box-sizing: border-box;
    display: block;
    min-height: 99px;
    width: 100%;
    background: rgba(255, 255, 255, .5);
    border: 1px solid rgba(0, 0, 0, 0.2);
    font-family: 'harvest', helvetica, arial, sans-serif;
    margin: 0px 0px 10px;
    padding: 15px 20px;
}

.home-news-mobile li:hover {
	background: rgba(255, 255, 255, 1);
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.home-news-mobile li a {
	font-size: 1.4em;
	font-family: 'harvest', helvetica, arial, sans-serif;
}

.home-news-mobile p{
	margin-bottom: 0px;
}

.home-news-mobile .carousel-thumb-date {
	font-size: .8em;
	opacity: .4;
}

@media (max-width: 1199px) {
	
	.el-centro {
		width: 52%;
		margin-top: 50px;
	}
	
	.el-centro.das {
		width: 54%;
	}
	
	.el-centro.hpc {
		width: 69%;
	}
	
	.el-centro.mae {
		width: 56%;
	}
	
	.el-centro.ic {
		width: 51%;
	}
	
	.el-centro.health {
		width: 55%;
	}
	
	.el-diablo-h {
		font-size: 30px;
	}
	
	.pull-anti {
		padding-left: 30px !important;
	}
	
	.carousel-inner {
		min-height: 285px;
	}

	.home-slide img.product-img {
		max-width: 170%;
		margin-left: -42%;
	}

	.nav-pills>li>a {
		font-size: 18px;
	}

	.section-expresso h3 {
		font-size: 41px;
	}

	.section-expresso h4 {
		font-size: 32px;
	}

	.section-expresso p {
		font-size: 13px;
	}
}

@media (max-width: 991px) {

	.section-header {
		background-size: 120%;
	}
	
	.el-centro {
		width: 60%;
		margin-top: 50px;
	}
	
	.el-centro.das {
		width: 68%;
	}
	
	.el-centro.mae {
		width: 72%;
	}
	
	.el-centro.ic {
		width: 66%;
	}
	
	.el-centro.health {
		width: 70%;
	}
	
	.home-slide {
		padding-top: 20px;
	}
	
	.pull-anti {
		padding-left: 0 !important;
	}
	
	.home-slide .col-md-4 {
		margin: 0 -15px;
	}

	.home-slide .styled-link {
		float: right;
	}

	.home-slide img.product-img {
		max-width: 600px;
		margin-left: 0 !important;
		width: 100% !important;
	}

	.home-slide .col-md-8 {
		margin-top: 0px;
		padding-bottom: 30px;
	}
	
	#home-carousel .carousel-thumbs {
	margin-top: 0px;


	.nav-pills>li>a {
		font-size: 17px;
		text-align: center;
		padding: 0;
		padding-top: 17px;
	}
}

@media (max-width: 767px) {

	#item-merger {

	background-image: url('http://magma.com/back-office/wp-content/uploads/2016/10/oss_magma_banner_mobile.png')!important;

	}

	#item-new-2 .feature {

	height:70px;
	width:70px;

	}

	#item-new-2 .feature img {

	width:30px;
	height:30px;

	}

	.section-header {
		background-size: 120%;
		min-height: 620px;
	}
	
	#home-header-carousel .item {
		height: 530px;
	}

	#home-header-carousel .carousel-indicators {
		bottom: 55px;	
	}

	.slide-down-button-container {

	bottom:20px;

	}
	
	.el-centro {
		margin-top: 30px;
	}
	
	.el-centro.magmagov {
		margin-top: 30px;
	}
	
	.el-centro.mae {
		width: 62%;
	}
	
	.el-centro.ic {
		width: 62%;
	}
	
	.el-centro.health {
		width: 60%;
	}
	
	.el-diablo-h {
		font-size: 24px;
		line-height: 25px;
	}
	
	.home-slide .img-crop-wrapper {
		height: auto !important;
	}

	.home-slide img.product-img {
		/*max-width: 380px !important;*/
		margin-left: -60px;
		padding-bottom: 36px;
	}

	.carousel-inner {
		margin-bottom: 0px;
	}

	.thumbs-wrapper {
		margin-bottom: 15px;
	}

	.nav-pills>li>a {
		font-size: 13px;
		line-height: 16px;
		height: 66px;		
	}

	.section-expresso {
		background-position: left;
		padding: 0;
	}

	.section-expresso .row, .section-expresso .container {
		height: 100%;
	}

	.section-expresso .col-md-6 {
		height: 100%;
		width: 100%;
		padding: 60px 6%;
		background: rgba(10,10,10,.75);
	}
}

@media (max-width: 583px) {
	.nav-pills>li>a {
		height: 84px;
	}
	
	.el-centro, .el-centro.das, .el-centro.hpc, .el-centro.mae, .el-centro.ic, .el-centro.health {
		width: 70%;
		margin-top: 25px;
		text-align: center;
	}
	
	.el-diablo-h {
		font-size: 14px;
		line-height: 2px;
	}
	
	.moar-container {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
	
	.moar-header-home {
		float: none;
		font-size: 15px;
	}
	
	.logo {
		width: 100%;
	}
}

@media (max-width: 500px) {

	.home-slide img.product-img {
		max-width: 500px;
	}

	.accordion-container h2 {
		font-size: 30px;
	}

	.nav-pills>li>a {
		padding-top: 10px;
		font-size: 8px;
		line-height: 13px;
		height: 62px;	
	}

	.section-expresso .col-md-6 {
		padding: 60px 4%;
	}

	.section-expresso h3 {
		font-size: 33px;
	}

	.section-expresso h4 {
		font-size: 26px;
	}

	.section-expresso .enterprise-check, .section-expresso .studio-check {
		float: none;
		width: 100%;
		border: none;
		padding: 0;
	}

	.section-expresso input[type=email], .section-expresso input[type=submit] {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}

	.section-expresso small {
		float: none;
	}
}

@media (max-width: 414px) {

	

}